Subject: [bug#42338] [PATCH] Add composer build system (PHP)

From: Wilko Meyer <[email-masked]>
Date: Wed, 20 Dec 2023 11:41:55 +0100

Hi,

Just wanted to say thanks for all this work, was really surprised to see
a composer-build-system in Guix and a handy packagist importer!

As far as I'm aware, there's not a structure in gnu/packages yet for
composer packages. Hope this is the right place to ask, I'm considering
packaging my more used dependencies for Guix, do they go into
php.scm/php-xyz.scm? a yet-to-be-created packagist.scm? Should there be
a more thematic grouping (e.g. how python*.scm is currently structured)?

Thanks for this great work!

-- 
Kind regards,

Wilko Meyer
[email-masked]